* 
{
	padding:0;
	margin:0;
}
body 
{
	padding:0px;
	background:url(../images/page_bg.jpg) repeat-x;
	background-position:center top;
	background-color:#b52c34;
	margin:0px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#333;
	line-height:18px;
}
img 
{
	border:none;
}
ul, li, a 
{
	list-style:none;
	text-decoration:none;
}
.clear 
{
	clear:both;
}
.left 
{
	float:left;
}
.right 
{
	float:left;
}

/*==========Start outer=============*/
#outer{
	margin:auto;
	width:950px;
	}
.man{
	width:950px;
	padding:0;
	margin:0;
	float:left;
	}	
.logo{
	width:781px;
	padding:0;
	margin:60px 0 50px 50px;
	float:left;
	}
.find-button{
	width:950px;
	height:143px;
	padding:0;
	float:left;
	margin:0 0 43px 0;
	}
.find-button ul{
	width:950px;
	height:143px;
	padding:0;
	float:left;
	margin:0;
	}
.find-button ul li{
	height:143px;
	list-style:none;
	padding:0px 10px;
	float:left;
	margin:0;
	}
.find-button ul li.img01 a:link, .find-button ul li.img01 a:visited{
	background-image:url(../images/finda_flick.png);
	background-repeat:no-repeat;
	width:296px;
	float:left;
	height:143px;
	}
.find-button ul li.img01 a:hover, .find-button ul li.img01 a:visited:hover{
	background-image:url(../images/finda_flick_hover.png);
	background-repeat:no-repeat;
	}
	
.find-button ul li.img02 a:link, .find-button ul li.img02 a:visited{
	background-image:url(../images/finda_flixbox.png);
	background-repeat:no-repeat;
	width:296px;
	float:left;
	height:143px;
	}
.find-button ul li.img02 a:hover, .find-button ul li.img02 a:visited:hover{
	background-image:url(../images/finda_flixbox_hover.png);
	background-repeat:no-repeat;
	}
	
.find-button ul li.img03 a:link, .find-button ul li.img03 a:visited{
	background-image:url(../images/become_member.png);
	background-repeat:no-repeat;
	width:296px;
	float:left;
	height:143px;
	}
.find-button ul li.img03 a:hover, .find-button ul li.img03 a:visited:hover{
	background-image:url(../images/become_member_hover.png);
	background-repeat:no-repeat;
	}
/*--bottom
==========================================================*/
.bottom-area{
	width:950px;
	height:300px;
	padding:25px 0 35px 0;
	margin:0;
	float:left;
	}
.bottom-left-text{
	width:353px;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0;
	margin:0;
	float:left;
	}
.need-help{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0;
	margin:0;
	float:left;
	}
.facebook-like{
	width:128px;
	color:#fff;
	padding:0;
	margin:0;
	float:left;
	}
.icon-area{
	width:145px;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0;
	margin:0;
	float:right;
	}
.icon-img{
	color:#fff;
	padding:5px 8px 0 0;
	margin:0;
	float:left;
	}
.bottom-left-text a:link, .bottom-left-text a:visited{
	color:#fff;
	padding:0;
	text-decoration: underline;
	margin:0;
	}	
.bottom-left-text a:hover, .bottom-left-text a:visited:hover{
	color:#fff;
	padding:0;
	text-decoration: none;
	margin:0;
	}
.video
{
	padding:0px;
	width:100%;
	float:left;
}	
.video-box
{
	padding:10px;
	margin:0 auto 30px;
	background-color:#000;
	text-align:center;
	width:560px;
}
#mc_embed_signup{background-color:none; clear:left; font:14px Helvetica,Arial,sans-serif; }
	/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
.singup
{
	padding:0px;
	width:330px;
	float:left;	
	background:url(../images/box-bottom.png) left bottom no-repeat;

}	
.singup-box
{
	padding:0 0 10px;
	margin:auto;
	text-align:left;
	width:293px;
}
.singup-txt
{
	float:left;
	padding:0px 25px 0;
	margin:0px 0 0 0;
	font:normal 20px Verdana, Geneva, sans-serif;
	color:#c50022;
	text-align:center;
}
.singup-txt  strong
{margin-left:0;
margin-bottom:10px;
font-size:25px;
}
.txt2
{
font:normal 14px Verdana, Geneva, sans-serif; text-align:center;
}
.singup-txt ul.number li
{
	list-style:decimal;
	width:800px;
	margin-bottom:5px;
	margin-left:80px;
	}
/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:95%; min-width:130px;}
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}


